<mat-menu #menu="matMenu">
  <button (click)="runTour(menu)"
          (onEnter)="runTour(menu)"
          *ngFor="let menu of listMenu"
          mat-menu-item
          solidifyShortCuts
  >
    <span>{{menu.titleToTranslate | translate}}</span>
  </button>
</mat-menu>

